#	from: @(#)Makefile	8.1 (Berkeley) 6/4/93
#	$Id: Makefile,v 1.13 1997/02/08 06:05:11 sjg Exp $

PROG=	SSLrshd
MAN=	SSLrshd.8

SRCS=rshd.c 
SRCS+= logfacs.c hash.c
CFLAGS+= -U_ANSI_SOURCE
# only need these for debugging
#LDADD+= -L/usr/local/lib -ltcp -lmisc
LDADD+= -ltcp -lmisc
.include <bsd.prog.mk>

.ifmake all
# work out what default path we should use, from /bin/sh
# but lose '.'
DEFPATH:=`strings /bin/sh | grep /bin: | grep -v = | sed -e 's/^:*\(.*[^:]\):*/\1/'`
DEFPATH?=/usr/bin:/bin:/usr/sbin:/sbin

CFLAGS+= -D_PATH_DEFPATH=\"${DEFPATH}\"
.endif
BINDIR= /usr/local/libexec

